
Redmine - Defect #8538

test

2011-06-06 10:53 - Deepak Manandhar

Status: Closed Start date: 2011-06-06

Priority: Normal Due date: 2011-06-07

Assignee:  % Done: 0%

Category:  Estimated time: 20.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

aaa

History

#1 - 2011-06-06 13:18 - Tom Rochette

- Status changed from New to Resolved

For tests, please use http://demo.redmine.org/.

#2 - 2011-06-06 14:34 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks !
